ATI Fglrx 10.12 na kernelu 2.6.37. Patch.

14/01/2011 – 19:11

Aby móc korzystać z najnowszych sterowników ATI w wersji 10.12, na kernelu 2.6.37, należy – jak to najczęściej bywa – nałożyć odpowiednie patche. Patch działa również dla kernela 2.6.36.

Download:

Źródło: http://aur.archlinux.org/packages.php?ID=29111

Dla osób korzystających z Debiana unstable. Kernel 2.6.37 znajduje się w repozytorium experimental lub w unstable. Niestety brakuje w tych repozytoriach wymaganego pakietu dla instalacji o nazwie linux-kbuild-2.6.37. Należy go sobie samemu wygenerować i zainstalować. Jak tego dokonać, pisałem w poprzednich notkach.

Napisz komentarz